# To change this template, choose Tools | Templates
# and open the template in the editor.
#OUTPUT_FOLDER_PATH=C:\\Users\\1242938\\Desktop\\test\\
#OUTPUT_FOLDER_PATH=/home/ec2-user/FILES/
OUTPUT_FOLDER_PATH=/dev/app/BULK_FILES/
OUTPUT_FILENAME=BLK_{BANK_CODE}_{TIMESTAMP}_{SEQ}.txt
APPLICATION_FOLDER_PATH=/dev/app/applicationfiles/
